package org.bdware.sc.test.synctest;

import org.bdware.sc.memory.MemoryDumpUtil;

public class JudgeStatus {
    static String yjsPath = "/Users/zhangyixuan/Lab/new/BDContract/cp/build/output/yjs.jar";

    public static void main(String[] args) {
        String path = "/Users/zhangyixuan/Lab/new/BDContract/front-agent/BDWareProjectDir/memory/";
        String contractName = "ContractExecutor";
        path += (contractName + "/");

        String path1 = "";
        String path2 = "";


        String content1 = MemoryDumpUtil.getContentFromFile(path + path1);
        String content2 = MemoryDumpUtil.getContentFromFile(path + path2);

        System.out.println(content1 + "\n\n");
        System.out.println(content2 + "\n\n");


        if(content1.equals(content2))
            System.out.println("Success!");
        else
            System.out.println("Failed!");
    }

}
